/*====================================================
public-site
=====================================================*/
.public-site {font: 12px/16px arial, verdana, sans-serif;}
.public-site a:link,
.public-site a:active,
.public-site a:visited {color: #000066; text-decoration:none;}
.public-site a:hover{text-decoration:underline;}
.public-site #container,
.public-site #headerContainer {width:960px; text-align:left; background: #ffffff; overflow: hidden; }
.public-site #container .content {min-height:400px;}
.public-site #headerContainer { overflow: hidden; }
.public-site #headerContainer .headerContentWrapper{padding: 20px 20px 0;}
.public-site #footer { width:100%; margin: 0 auto;  }
.public-site .footerNote {padding: 20px 30px 20px; font-size:10px; color:#FFFFFF; text-align: left; }
.public-site .footerNote a:link,
.public-site .footerNote a:visited,
.public-site .footerNote a:active {color:#FFFFFF; text-decoration:underline;}

.public-site .leftCol{width:300px; float:left; margin-left:30px; *margin-left:30px; -margin-left:15px; margin-bottom:30px;} /*home page*/
.public-site .leftCol_inrPg{width:660px !important; float:left; background-color:#FFFFFF; padding: 0 0 0 0px; margin-bottom:30px; } /*inner page*/
.public-site .leftCol_inrPg .leftCol_content table { font-size: 12px; }
.public-site .leftCol_inrPg p {margin-top:0px; color:#333333; margin-bottom:14px;} /*inner page*/
.public-site .rightCol{float:right; width:609px; margin-left:30px; margin-right:29px; *margin-right:29px; -margin-right:15px; background-color:#FFFFFF;} /*home page*/
.public-site .rightCol_inrPg{width:280px; float:left; margin-bottom:30px; margin-left:40px;} /*inner page*/
.public-site .mssb_logo,
.public-site .mssb_logo_inrPg{padding: 0 0 18px 5px;} /*home page*/


.public-site .clearLeft{clear:left; font-size: 1px; line-height: 1px; height: 1px; }
.public-site .clearBoth{clear:both;}
.public-site .clearBoth20{clear:both; height:20px;}
.public-site .clearBoth26{clear:both; height:26px;}
.public-site .clearBoth30{clear:both; height:30px;}

.public-site a.linkBlack{color:#000000 !important;}
.public-site a.linkLine { text-decoration: underline; }

.public-site .divider26{height:26px;}
.public-site .divider22{height:22px;}
.public-site .divider20{height:20px;}
.public-site .divider73{height:73px;}
.public-site .divider16{height:16px;}
.public-site .divider18{height:18px;}
.public-site .divider5{height:5px;}
.public-site .divider30{height:30px;}

.public-site .txtGrey{font-size:11px; color:#999999;}
.public-site .txtBlack{font-size:11px; color:#000000;}
.public-site .txtBlackSmall{font-size:10px; color:#000000;}
.public-site .txtBlack p {margin-bottom:13px; margin-top:0px; color:#333333;}
.public-site .txtBlue{font-size:11px; color:#005da1;}
.public-site .txtGreySmall{font-size:10px; color:#999999;}
.public-site .txt8eSmall{font-size:10px; color:#8e8e8e;}
.public-site .rgtColLnk{margin-bottom:15px; font-size:11px; color:#999999;}
.public-site .rgtColLnk a { display: block; font-size: 12px; padding-top: 1px; }
.public-site .rgtColLnk img{float:left; margin-top:13px;}
.public-site .rgtColLnk div{padding-bottom:10px;}
.public-site form {margin:0px !important; padding:0px !important;}
#loginModule form {margin:0px !important; padding:0px !important;background:url("img/loginback.jpg") no-repeat scroll bottom transparent;}
.public-site .leftCol_rtLnkT{float:right; text-align:right; font-weight:bold; color:#005da1; font-size:10px;}

.public-site .faqlist{ margin:0 0 45px; padding:0px; list-style:none;}
.public-site .faqlist .faq { display: none; padding:8px 30px 0; background: #ffffff; }
.public-site .faqlist .faq p { margin-bottom: 0px; padding-bottom: 8px; line-height: 17px; }
.public-site .faqlist .box-module { position: relative; }
.public-site .faqlist .box-module .box-body .box-body-content { padding: 4px 0px; }
.public-site .faqlist .box-header-content { background: #F1F1F1 url(img/box_gradient_collapse.gif) repeat-x scroll 0 0; }
.public-site .faqlist .faqQuestion { display: block; padding: 5px 0 5px 33px; background: url(img/faq_arrow.gif) no-repeat 14px 8px; }
.public-site .faqlist .box-collapse .box-body-collapse { display: none; }
.public-site .faqlist .box-selected .faq { display: block; }
.public-site .faqlist .box-selected .box-body { background-color: #ffffff; }
.public-site .faqlist .box-selected .box-body .box-body-collapse { display: block; }
.public-site .faqlist .box-selected .faqQuestion { background-position: 14px -34px; border-bottom: solid 1px #ccc; }
.public-site .faqlist .box-selected .box-b { background-color: #ffffff; }
.public-site .faqlist .box-selected .box-b .box-l { background-image: url(img/cap_blc.gif); }
.public-site .faqlist .box-selected .box-b .box-r { background-image: url(img/cap_brc.gif); }
.public-site .faqlist .box-module {padding-bottom:5px; padding-top:1px;}
.public-site .faqlist .box-module a {font-weight:bold;}

.public-site .bgFade{display: none; background-color:#02477A; filter:alpha(opacity=50); -moz-opacity:.50; opacity:.50; position:absolute; z-index:2; left: 0px; top: 0px; width: 100%;}
.public-site .bgFadeWebSelection{background-color:#02477A;  filter:alpha(opacity=50); -moz-opacity:.50; opacity:.50; position:absolute; z-index:9000; left: 0px; top: 0px; width: 500; height:500;}
.public-site .videoLayer{z-index:2; height: 1px; width:1px; position:absolute; margin:0px; padding:0px; left:0; top:0;}
.public-site .videoLayerClose{width:50px; height:50px; float:right;}
.public-site .WebsiteSelectionLayer{z-index:2; height: 1px; width:1px; position:absolute; margin:0px; padding:0px; left:0; top:0;}
.public-site .WebsiteSelectionLayerClose{width:50px; height:50px; float:right;}
.public-site .oneCol{width:940px; background-color:#FFFFFF;}
.public-site .oneCol .oneCol_content h1.pageTitle { padding-left: 0px; }
.public-site .oneCol p{margin-bottom:13px; margin-top:0px; color:#333333; }
.public-site .oneCol_content {margin-left:7px; color:#333333;  margin-right:10px; }
.public-site .oneCol_content p{margin-bottom:13px; margin-top:0px; color:#333333; }
.public-site .blueBg{background-color:#dde6ed; padding:2px;}

.public-site .txtMedtext { font-size: 10px; }
.public-site .txtSmtext { font-family: Verdana, Arial; font-size: 9px; color: #333333;}
.public-site .bgLightGrey { background-color: #F7F7F7; }

/** new styles **/
.public-site h1.pageTitle { margin: 0; padding: 7px 0 20px 7px; font-size: 22px; font-weight: bold; }
.public-site div.pageIntro { width: 585px; margin-bottom: 30px; padding-left: 7px; }
.public-site .sectionTitle { padding-bottom: 15px; }
.public-site .dottedline { display: block; height: 1px; line-height: 1px; font-size: 1px; width: 100%; background: url(img/dottedline.gif) repeat-x; margin-bttom: 10px; }
.public-site fieldset { border: 0px; padding: 0 0 8px 0; margin: 0px; }
.public-site .submitForm .hideLabel label { display: none; }
.public-site .submitForm .defaultText { width: 198px; padding: 3px 8px 3px 3px; height: 13px; font-size: 11px; }
.public-site .submitForm .selectInput { margin-right: 5px; position: relative; top: 2px; left: -3px; }
.public-site .submitForm .shortInput { width: 100px; }
.public-site .submitForm .defaultText, .submitForm  select { border: solid 1px #cccccc; color: #666666; }
.public-site .submitForm  select { padding-top: 2px; padding-bottom: 1px; font-size: 11px; }
* html .public-site .submitForm select { margin-top: 2px; }
.public-site .submitForm  .shortSelect  { width: 55px; }
.public-site .submitForm .selectLong { width: 165px; }
.public-site .btnSubmit { display: none; }
.public-site .moreLink { padding-left: 21px; position: relative; display: block; }
.public-site .moreLink img { background: url(img/icon_right_arrow.png) no-repeat; width: 15px; height: 15px; position: absolute; margin: 0 0 0 -21px;  }
.public-site .lastItem, .public-site .pb0 { padding-bottom: 0px !important; }
.public-site .displaynone { display: none; }
.public-site .aligncenter { text-align: center; }
.public-site .solidDivider { font-size: 1px; height: 1px; line-height: 1px; border-top: solid 1px #ccc; }
.public-site span.orTxt { padding: 0 10px; font-weight: bold; position: relative; top: 2px; }
.public-site .kw { color: #ff0000; font-weight: bold; }
.public-site .disclaimer { width: 580px; padding-left: 8px; }
.public-site .disclaimer p { font-size: 10px; }
.public-site .disclaimer p.lgFont { font-size: 14px; }
.public-site .disclaimer p.lgFont a { text-decoration: underline; }
.public-site .selectDivider { color: #999999; }
.public-site .visibilityHidden { visibility: hidden; }


.public-site .submitForm .SubmitContWrapper { width: 273px; overflow:hidden; }
.public-site .submitForm .SubmitContWrapper .fieldWrapper { width: 210px; float: left; }
.public-site .submitForm .SubmitContWrapper .submitCont { width: 56px; float: left; padding-left: 6px; }
* html .public-site .submitForm .SubmitContWrapper .submitCont { margin-top: 1px; }
.public-site #loginModule .submitForm .SubmitContWrapper .submitCont { margin-top: 9px; }
* html .public-site #loginModule .submitForm .SubmitContWrapper .submitCont { margin-top: 7px; }
.public-site .rightCol_inrPg .submitForm .SubmitContWrapper { width: 260px; }
.public-site .rightCol_inrPg .submitForm .SubmitContWrapper .fieldWrapper { width: 195px; }

.public-site .btnGo { background: url(img/btn_go.gif) no-repeat; width: 56px; height:26px; cursor:pointer; }
.public-site .btnGo_WSP { background: url(img/btn_go.gif) no-repeat; width: 56px; height:26px; top:-8px;}

/** global nav **/
.public-site #global_nav { background-color: #005DA1; padding: 0 5px 0 0; margin-bottom: 19px; height: 30px; overflow: hidden; }
.public-site #global_nav ul { padding: 0; margin: 0; list-style: none; }
.public-site #global_nav ul li { float: left; }
.public-site #global_nav ul li.firstItem a { padding-left: 20px; }
.public-site #global_nav ul li a { display: block; color:#ffffff; font-weight:bold; text-decoration: none; padding: 7px 16px; cursor: pointer; }
.public-site #global_nav ul li a:hover, #global_nav ul li a.selected { background-color: #95caf1; color: #000000; }
.public-site #global_nav ul li.navDivider img { background-color: #023962; width: 1px; height: 16px; margin-top: 6px; }

/** global round corner box **/
.public-site .box-module { width: 100%; }
.public-site .bottom-margin { margin-bottom: 20px; }
.public-site .box-module-unlined { padding-left: 2px; }
.public-site .box-unlined .box-body { border-color: #ffffff !important; }
.public-site .box-module .box-cap { display: block; height: 4px; overflow: hidden !important; }
.public-site .box-module .box-t { background: url(img/cap_t.gif) repeat-x; }
.public-site .box-module .box-b { background: url(img/cap_b.gif) repeat-x; }
.public-site .box-module .box-cap div { width: 5px; height: 4px; background-repeat: none; float: right; overflow: hidden; }
.public-site .box-module .box-cap .box-l { float:none; position:absolute; }
.public-site .box-module .box-t .box-l { background-image: url(img/cap_tlc.gif);  } 
.public-site .box-module .box-t .box-r { background-image: url(img/cap_trc.gif); }
.public-site .box-module .box-b .box-l { background-image: url(img/cap_blc.gif); } 
.public-site .box-module .box-b .box-r { background-image: url(img/cap_brc.gif); }
.public-site .box-module .box-body { border-style: solid; border-width: 0 1px; border-color: #b8bdc0; }
.public-site .box-module .box-body .box-body-content { padding: 13px; }
.public-site .box-module .box-header .box-header-content h3 { margin: 0; padding: 12px 15px; text-transform: uppercase; font-size: 98%;}

.public-site .box-body-error { border: solid 1px #ff0000; }
.public-site .box-module .box-body-error .box-body-content { padding-top: 10px; padding-bottom: 10px !important; }
.public-site .box-body-yellow { background-color: #feffd5; }
.public-site .box-body-yellow .box-body .box-body-content { padding-right: 6px; }
.public-site .box-body-yellow p { margin: 0; padding: 5px 0 15px; }

.public-site .box-ltblue { background-color: #edf2f5; margin-bottom: 20px; }
.public-site .box-ltblue p { padding: 12px 0 5px; margin: 0px; }
.public-site .box-ltblue-current { background-color: #e9eff3; }

.public-site .box-ltblue-unlined .box-body { border: none; }
.public-site .box-ltblue-unlined .box-t,
.public-site .box-ltblue-unlined .box-b { background: #e9eff3; }
.public-site .box-ltblue-unlined .box-t .box-l { background-image: url(../images/homepage/cap_ltblue_unlined_tlc.gif); }
.public-site .box-ltblue-unlined .box-t .box-r { background-image: url(../images/homepage/cap_ltblue_unlined_trc.gif); }
.public-site .box-ltblue-unlined .box-b .box-l { background-image: url(../images/homepage/cap_ltblue_unlined_blc.gif); }
.public-site .box-ltblue-unlined .box-b .box-r { background-image: url(../images/homepage/cap_ltblue_unlined_brc.gif); }

/*box with gradient at collapse state **/
.public-site .box-gradient .box-t { background-color: #ffffff; }
.public-site .box-gradient .box-t .box-l {background-color: #fff; background-image: url(../images/homepage/cap_white_outset_tlc.gif); }
.public-site .box-gradient .box-t .box-r {background-color: #fff; background-image: url(../images/homepage/cap_white_outset_trc.gif); }
.public-site .box-gradient .box-b { background-color: #f1f1f1; }
.public-site .box-gradient .box-b .box-l {background-color: #fff; background-image: url(../images/homepage/cap_gradient_collapse_blc.gif); }
.public-site .box-gradient .box-b .box-r {background-color: #fff; background-image: url(../images/homepage/cap_gradient_collapse_brc.gif); }
.public-site .box-gradient .box-body { background: #f1f1f1 url(../images/homepage/box_gradient_collapse.gif) repeat-x; }
.public-site .box-gradient .selectHead { color: #000000; display: block; background: url(../images/homepage/select_arrow.gif) no-repeat 208px 5px; }

.public-site .box-expand { position: absolute; z-index: 5; }
.public-site .box-expand .box-body { background: #f0f0f0 url(../images/homepage/box_gradient_expand.gif) repeat-x; }
.public-site .box-expand .box-b .box-l { background-image: url(../images/homepage/cap_white_outset_blc.gif); }
.public-site .box-expand .box-b .box-r { background-image: url(../images/homepage/cap_white_outset_brc.gif); }
.public-site .box-expand .selectHead { background-position: 208px -40px; text-decoration: underline; }


/* login module */
.public-site #loginModule h3 {margin: -4px 0 0; font-size: 12px}
.public-site #loginModule { width: 300px; }
.public-site #loginModule .box-login-wrapper { min-height: 248px; }
* html .public-site #loginModule .box-login-wrapper { height: 245px; }
.public-site #loginModule .box-body-content { padding-bottom: 5px;  padding-top: 5px;}
.public-site #loginModule .box-body .box-body-collapse { width: 273px; overflow: hidden; height: 30px; padding-top: 10px; padding-bottom: 3px; _height: 41px; }
.public-site #loginModule #loginForm { padding-bottom: 7px; }
*:first-child+html .public-site #loginModule #loginForm { padding-top: 12px; padding-bottom: 20px; } 
* html .public-site #loginModule #loginForm { padding-top: 14px; padding-bottom: 22px; }
.public-site #loginModule .box-body-yellow h4 { padding: 0px; margin: 0 0 10px; font-size: 12px; }
.public-site #loginModule .dottedline { margin-top: 3px; }
.public-site #loginModule #loginUserCont { height: 21px; _height: 23px; }
.public-site #loginModule #loginUserCont select { width: 210px; } 

.public-site #loginModule fieldset { display: block; padding: 10px 0 0; }
* html .public-site #loginModule fieldset { padding-top: 6px; }
.public-site #loginModule fieldset#rememberCont { padding-top: 4px; }
.public-site #loginModule fieldset#rememberCont label {vertical-align: top; font-size: 11px; line-height: 14px; color: #424242;}
* html .public-site #loginModule fieldset#rememberCont label {vertical-align: top; position: relative; top: 4px;}
.public-site #loginModule fieldset#rememberCont input {padding: 0; margin: 0 3px 0 0;}

.public-site .box-body-content .box-gradient .box-t .box-l, 
.public-site .box-body-content .box-gradient .box-t .box-r, 
.public-site .box-body-content .box-gradient .box-b .box-l,
.public-site .box-body-content .box-gradient .box-b .box-r { background-color: #E9EFF3; }

.public-site #boxAccess { width: 251px; font-size: 11px; }
.public-site #boxAccess .box-body-content { overflow: hidden; background: url(img/box_access_bg.gif) no-repeat; width: 251px; height: 23px; padding-top: 3px; }
.public-site #boxAccess .box-body-content .selectHead { height: 20px; outline: none; }
.public-site #boxAccess ul li { display: block; padding-top: 8px; font-size: 95%; }
.public-site #boxAccess ul li a { display: block; }
.public-site #boxAccess ul li a:hover { color: #000066; }

.public-site .box-collapse ul { visibility: hidden; }
.public-site .box-expand ul { visibility: visible; }
.public-site #boxAccess.box-expand .box-body-content { background-position: 0 -65px; height: 103px; }

/** loginSuccess module **/
.public-site .box-overlay-cont { width: 100%; text-align: center; margin: 0 auto; position: absolute; top: 120px; z-index: 5; }
.public-site .box-overlay-cont .box-module { margin: 0 auto; text-align: left; }
.public-site #loginSuccess { background: url(../images/homepage/progress_bg.png) no-repeat; width: 360px; height: 135px; }
.public-site #loginSuccess .box-body-content img { padding-top: 7px; }
.public-site #loginSuccess .box-header .box-header-content h3,
.public-site #WebsiteSelectionOptions .box-header .box-header-content h3 { padding-top: 15px; padding-bottom: 5px; }
.public-site #WebsiteSelectionOptions .box-header .box-header-close { position: absolute; padding: 15px 0 0 650px;}
.public-site #loginSuccess .box-body-content,
.public-site #loginSuccess .box-header .box-header-content h3, 
.public-site #WebsiteSelectionOptions .box-body-content,
.public-site #WebsiteSelectionOptions .box-header .box-header-content h3 { padding-left: 27px; xpadding-right: 20px; }
.public-site #WebsiteSelectionOptions .box-body-content .box-body .box-body-content { padding-left: 15px; }
.public-site #WebsiteSelectionOptions .box-body .box-body-content p { padding-top: 4px; padding-bottom: 5px; }

.public-site #WebsiteSelectionOptions { background: url(../images/homepage/prompts_alerts_bg2.png) no-repeat; width: 683px; height: 316px; }

.public-site #WebsiteSelectionOptions table { width: 650px; border: none; padding: 0; margin: 0; }
.public-site #WebsiteSelectionOptions table tr td { padding-top: 0px; margin-top: 0px; background: url(../images/homepage/selectionBG.gif) no-repeat left -58px; width: 619px; height: 50px; overflow: hidden; padding-left: 15px; _width: 632px; }
.public-site #WebsiteSelectionOptions table tr { display: block; }
.public-site #WebsiteSelectionOptions table tr td.selected,
.public-site #WebsiteSelectionOptions table tr td.over { background-position: left top; }
.public-site #WebsiteSelectionOptions table tr td { font-size: 12px; }
.public-site #WebsiteSelectionOptions table tr td label { font-weight: bold; padding-left: 27px; display: block; }
.public-site #WebsiteSelectionOptions table tr td input { float: left; display: block; margin-top: -1px; }


/** forgot password **/
.public-site #ForgotUsernamePopup {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 358px; PADDING-TOP: 2px; POSITION: absolute; TOP: 138px}
.public-site #ForgotUsernamePopup SELECT {MARGIN-TOP: 10px; WIDTH: 215px}
.public-site #ForgotUsernamePopup .box-header-close {MARGIN: 10px 0px 0px 328px; POSITION: absolute}
.public-site #ForgotUsernamePopup .solidDivider {MARGIN: 5px 0px 5px 2px}
.public-site #ForgotPasswordPopup {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 358px; PADDING-TOP: 2px; POSITION: absolute; TOP: 138px}
.public-site #ForgotPasswordPopup SELECT {MARGIN-TOP: 10px; WIDTH: 215px}
.public-site #ForgotPasswordPopup .box-header-close {MARGIN: 10px 0px 0px 328px; POSITION: absolute}
.public-site #ForgotPasswordPopup .solidDivider {MARGIN: 5px 0px 5px 2px}

.public-site .button-block {text-align: right; padding-top: 8px; position: static; }
.public-site .box-overlay .box-body-content { padding: 5px 15px; }
.public-site .box-overlay .box-body-content p { padding: 5px 0; margin: 0; display: block; }

/** Find a Financial Advisor / Branch Locator tabs **/
.public-site .tabs .box-module { clear: left; position: relative; }
.public-site .tabs .tab { clear: none; float: left; margin-right: 4px; height: 28px; overflow: hidden; }
.public-site .tabs #tab-findAdvisor { width: 165px; }
.public-site .tabs #tab-findBranch { width: 115px; }
.public-site .tabs .tab .box-body { padding-top: 1px; }
.public-site .tabs .tab .box-body .box-body-content { padding: 2px 4px 9px; font-size: 11px; text-align: center; }
.public-site .tabs .box-ltblue { margin-bottom: 0px; position:relative; z-index:2; }
.public-site .tabs .tab a,
.public-site .tabs .tab .tab-head { font-size: 11px; cursor: pointer; color: #000066; }
.public-site .tabs .tab.box-ltblue a { font-weight: bold; }
.public-site .tabs .box-ltblue .tab-head { color: #000000; font-weight: bold; text-decoration: none !important; cursor: default; }
.public-site .tabs .tab-selected .tab-head { cursor: pointer; }

.public-site .tabs .box-ltblue .box-body { position: relative; z-index: 1; }
.public-site .tabs .tab-selected,
.public-site .tabs .tab-selected .box-body,
.public-site .tabs .tab-selected .box-b,
.public-site .tabs .box-ltblue .box-body,
.public-site .tabs .box-ltblue .box-b {/* background-color: #e9eff3; */}
.public-site .tabs .box-tab-content { position: relative; top: -1px; z-index: 1; background:url("img/loginback.jpg") no-repeat scroll bottom transparent; }
.public-site .tabs .box-tab-content .box-t .box-l { background: none; border-left: solid 1px #B8BDC0; }
.public-site .tabs .box-tab-content .submitForm { display: none; }
.public-site .tabs .box-tab-content .currentSearch { display: block; padding-bottom: 3px; }
.public-site .tabs .box-tab-content .box-body { min-height: 63px; }
* html .public-site .tabs .box-tab-content .box-body { height: 64px; }
.public-site .tabs .box-tab-content .box-body fieldset { display: block; }
.public-site .leftCol_opt2 .tabs .box-tab-content .box-body fieldset { display: block; height: 22px; }
.public-site .tabs .box-tab-content .box-body-content { padding-top: 10px; padding-bottom: 12px; }

.public-site .tabs .box-gradient .box-t .box-l, 
.public-site .tabs .box-gradient .box-t .box-r, 
.public-site .tabs .box-gradient .box-b .box-l,
.public-site .tabs .box-gradient .box-b .box-r { background-color: #ffffff; }

.public-site #findBranchForm fieldset.hideLabel,
.public-site #findBranchForm span { float: left; }
* html .public-site #findBranchForm,
* .public-site .findadvisor #findAdvisorForm { position: relative; zoom: 1; }
* html .public-site .tabs .box-tab-content .box-body-content fieldset { padding-bottom: 5px; }


/*** error **/
.public-site div.error { color: #ff0000; margin-bottom: 8px; display: none; }
.public-site div.error-visible { display: block; }
.public-site div.error img { position: relative; top: 3px; }
.public-site .submitForm .error { border-color: #ff0000; }
* html .public-site .submitForm select.error { color: #ff0000; }

/** home page third column module **/
.public-site .fullWidth .col { width: 320px; float: left; padding-right: 15px; }
.public-site .fullWidth .col h3 { padding: 0 0 18px; margin: 10px 0 6px; background: url(img/dottedline.gif) repeat-x 2px 25px; font-size: 12px;}
.public-site .fullWidth .col2 { width: 295px; padding-left: 15px; padding-right: 0px; }
.public-site .fullWidth .col3 { width: 295px; padding-left: 15px; padding-right: 0px; }
.public-site .fullWidth .leftCol_home { width: 295px; float: left; padding-right: 20px; }
.public-site .fullWidth .leftCol_home_lg { width: 315px; padding-right: 0px; }
.public-site .fullWidth .leftCol_home .videoCont { margin-bottom: 25px;  }
.public-site .fullWidth .leftCol_home .videoCont img { float: left; margin-right:10px; }
.public-site .fullWidth .leftCol_home .videoCont span { position: relative; padding-top: 7px; z-index: 1;  }
.public-site .fullWidth .col .newCont { padding-bottom: 10px; }

/** list **/
.public-site ul.listDot,
.public-site ul.listArrow,
.public-site .box-module ul { list-style: none; padding: 0; margin: 0; }
.public-site ul.listDot li { background: url(img/li_dot.gif) no-repeat 0 1px; padding: 0 0 10px 11px; }
.public-site ul.listArrow li { background: url(img/li_arrow.gif) no-repeat 0 2px; padding: 0 0 5px 15px; }


/** contactus.html **/
.public-site .box-two-column { width: 618px; }
.public-site .box-two-column ul li { float: left; margin-bottom: 15px; }
.public-site .box-two-column ul li .box-module { height: 41px; overflow: hidden; width: 285px; margin: 0 14px 0 0; background: url(../images/homepage/contact_bg.gif) no-repeat left bottom; }
.public-site .box-two-column ul li .box-module a { display: block; height: 27px; padding: 12px 0 0 40px; font-weight: bold; }
.public-site .box-two-column .box-body .box-body-content { padding: 15px 0 7px 15px; }
.public-site .box-two-column li:hover .box-module,
.public-site .box-two-column li .box-ltblue-selected,
.public-site .box-two-column li .box-ltblue-hover { background-position: left top !important; }
.public-site .box-two-column li:hover .box-module a,
.public-site .box-ltblue-selected a,
.public-site box-two-column li .box-ltblue-hover a { display: block; color: #010101; text-decoration: none !important; }


/** contactusinfo.html **/
.public-site .main-content { width: 953px; margin-left: 7px; }
.public-site .main-content .box-body .contentTwoCol_40 { padding-top: 0px; _zoom: 1; }
.public-site .contentTwoCol_40 .leftCol_inrPg { width: 400px; float: left; }
.public-site .contentTwoCol_40 .rightCol_inrPg { width: 450px; float: right; }
.public-site .contentTwoCol_40 ul.listDot,
.public-site ul.listArrow { line-height: 110%; }
.public-site .contentTwoCol_40 .leftCol_inrPg,
.public-site .contentTwoCol_40 .rightCol_inrPg { margin: 0; padding: 0; }
.public-site .contentTwoCol_40 .dottedline { margin-bottom: 15px; }
.public-site .contactInfo { margin-bottom: 30px; }
.public-site .contactInfo strong { display: block; margin-bottom: 5px; }
.public-site .contactInfo p { margin-top: 0px; padding-top: 0px; }
.public-site .contactInfo ul li { padding-bottom: 7px; }

/** news.html **/
.public-site .newsDate { display: block; margin-bottom: 8px; font-size: 12px; }


/** findadvisor.html **/
.public-site .findadvisor .leftCol_inrPg .tabs { width: 540px; line-height: 100%; }
.public-site .findadvisor .tabs input { width: 150px !important; margin-bottom: 2px; }
.public-site .findadvisor .tabs fieldset { margin-bottom: 10px; }
.public-site .findadvisor .tabs fieldset.pb0 { padding-bottom: 0px; margin-bottom: 0px; }
.public-site .findadvisor .tabs .formLeft fieldset label,
.public-site .findadvisor .tabs .formRow fieldset label { font-size: 11px; text-align: right; display: block; width: 55px; float: left; padding: 0 5px 0 0; margin-top: 4px; line-height: 100%; }
.public-site .findadvisor .tabs .labelWithDesc { position: relative; top: -5px; }
.public-site .findadvisor .tabs .formLeft fieldset label em, .findadvisor .tabs .formRow fieldset label em { display: block; }
.public-site .findadvisor .leftCol_inrPg .formLeft { float: left; width: 210px; }
* html .public-site .findadvisor .leftCol_inrPg .formLeft { width: 208px; }
.public-site .findadvisor .formRight { float: left; width: 280px; }
.public-site .findadvisor .formRight span.orTxt,
.public-site .findadvisor .formRight fieldset { float: left; }
.public-site .findadvisor .formRight fieldset { padding-right: 6px; }

.public-site .findadvisor .contentTwoCol .rightCol_inrPg { margin-top: 25px; }
.public-site .findadvisor .contentTwoNoBG .rightCol_inrPg { margin-top: 0px; width: 300px; }
.public-site .findadvisor .box-ltblue-gradient .box-body { background: #edf2f5 url(../images/homepage/box_ltblue_gradient.gif) repeat-x; }
.public-site .findadvisor .box-ltblue-gradient .box-b { background-color: #edf2f5; }

.public-site .findadvisor .row { background: url(../images/homepage/dottedline.gif) repeat-x; padding: 14px 0 12px; _padding-bottom: 0; }
.public-site .findadvisor .row .col { width: 285px; float: left; padding-right: 20px; }
.public-site .findadvisor .row .col2 { width: 190px; line-height: 1.5em; }
.public-site .findadvisor .row .col3 { width: 120px; padding-right: 0px; }
.public-site .findadvisor .row .col2,
.public-site .findadvisor .row .col3 { padding-top: 15px; }
.public-site .findadvisor .branchResult .row .col1 { width: 180px; }
.public-site .findadvisor .branchResult .row .col2 { width: 270px; }
.public-site .findadvisor .branchResult .row .col2,
.public-site .findadvisor .branchResult .row .col3 { padding-top: 0; }
.public-site .findadvisor .row .col .box-ltblue { margin-bottom: 0px; }
.public-site .findadvisor .row .col1 .box-ltblue-unlined { overflow: hidden; }
.public-site .findadvisor .row .col1 .box-ltblue-unlined .box-body-content { padding: 5px 6px; width: 275px;  } 
.public-site .findadvisor .row .col1 .box-ltblue-unlined .box-body-content .fa-photo { float: left; width: 90px; }
.public-site .findadvisor .row .col .resultDetail { float: left; padding-left: 13px; width: 160px; }
.public-site .findadvisor .row .col a.resultName { display: block; margin: 11px 0 13px; font-size: 14px; font-weight: bold; }
.public-site .findadvisor .row .col .title { display: block; }
.public-site .findadvisor .row .col .phone { font-weight: bold; display: block; }

.public-site .findadvisor .row .pagination { display: block; position: relative; top: -10px; }
.public-site .findadvisor .row .pagination .pageBtn { position: relative; top: 10px; }
.public-site .findadvisor .row .pagination a { font-weight: bold; }
.public-site .findadvisor .row .pagination a,
.public-site .findadvisor .row .pagination span { margin-left: 6px; text-decoration: underline; }
.public-site .findadvisor .row .pagination .current { color: #ff0000; text-decoration: none; cursor: text; }

.public-site .findadvisor .rightCol_inrPg .tabs .formLeft fieldset label { width: 90px; }
.public-site .findadvisor .rightCol_inrPg .tabs .tab { width: 90px !important; }
.public-site .findadvisor .solidDivider { margin-top: 5px; }



/*** seminars **/
.public-site .seminars #seminarsForm { display: block; padding-bottom: 10px; }
.public-site .seminars #seminarsForm .box-module { width: 250px; }
.public-site .seminars #seminarsForm select { width: 210px; }
.public-site .seminars h3.subTitle { font-size: 16px; margin-top: 2px; padding-bottom: 2px; }
.public-site .seminars .search-filter { float: right; width: 280px; }
.public-site .seminars .search-filter select { width: 230px; }
.public-site .seminars .box-body-small .listArrow { padding-top: 2px; float: right; }
.public-site .seminars .box-body-small .listArrow li { background-position: 0 50%; }
.public-site .seminars .box-body-small .listArrow li a { font-weight: normal; }
.public-site .seminars .box-gradient .box-b { background-color: transparent; position: relative; top: -3px; }
.public-site .seminars .box-gradient .box-b .box-l { background-color: transparent; background-image:url(../images/homepage/cap_blc.gif); }
.public-site .seminars .box-gradient .box-b .box-r { background-color: transparent; background-image:url(../images/homepage/cap_brc.gif); }
.public-site .seminars .box-gradient .box-body { border-right: 0px; }
.public-site .seminars .box-gradient .box-body-content { padding: 0px; }
.public-site .seminars .box-gradient table { font-size: 12px; width: 100%; }
.public-site .seminars .box-gradient table td { padding: 5px 10px; background-color: #ffffff; }
.public-site .seminars .box-gradient table th { border-bottom: solid 1px #a0a5a9; padding: 5px 0 7px; }
.public-site .seminars .box-gradient table td, .seminars .box-gradient table th { border-right: solid 1px #bfbfbf; }
.public-site .seminars .box-gradient table tr.even td { background-color: #e9eff3; }

.public-site .seminars .box-ltblue-unlined { width: 615px; }
.public-site .seminars .box-ltblue-unlined table { font-size: 12px; }
.public-site .seminars .box-ltblue-unlined table td,
.public-site .seminars .box-ltblue-unlined table th { vertical-align: top; text-align: left; }
.public-site .seminars .box-ltblue-unlined table th { width: 85px; padding-bottom: 22px; }

/** Delete User **/
.public-site #deleteUserForm input { position: relative; top: 3px; }


/****** OLD STYLE ****/
.public-site .hpcontent{background-color:#FFFFFF; padding-top:30px; border-bottom:1px solid #01375F;}
.public-site .banner{margin-bottom:20px;} /*home page*/
.public-site .interview_img{color:#66bc29; font-size:10px; width:80px; float:left; padding-top:4px;} /*home page*/
.public-site .interview_cont{color:#333333; font-size:12px; width:507px; float:left; margin-left:22px;} /*home page*/
.public-site a.linkBlue:link{color:#005da1; font-size:11px;}
.public-site a.linkGreen:link{color:#66bc29;}

/* option 1 styles */
.public-site .leftCol_opt1{width:650px; float:left; background-color:#FFFFFF; margin-left:30px; margin-bottom:30px; text-align:right;}
.public-site .linksPanel{background:url(../images/homepage/blue_gradient.gif) repeat-x;}
.public-site .linksPanel_opt1{background-color:#81cbf0; width:762px; float:left;}
.public-site .linkDrkBlue{color:#042d5b; font-size:12px; font-family:Verdana;}
.public-site .linkDrkBlueSm{color:#042d5b; font-size:10px; font-family:Verdana;}
.public-site .txtWhite{color:#FFFFFF; font-size:12px; font-family:arial;}
.public-site .rightCol_opt1{width:200px; float:left; background-color:#FFFFFF; margin-left:80px; margin-bottom:30px; color:#444444; font-family:times; font-size:14px;}
.public-site .linkGreenTimes{font-family:times; color:#66bc29; font-size:14px;}
.public-site .linkWhiteTimes{font-family:times; color:#ffffff; font-size:14px;}
.public-site .mssb_logo_opt1{height:100px; text-align:right; margin-right:30px; font-size:14px;}

/* option 2 styles */
.public-site .leftCol_opt2{width:300px; float:left; background-color:#FFFFFF; margin-left:0px; margin-bottom:0px;}
.public-site .linksPanel_opt2{background-color:#81cbf0; width:690px; float:left;}
.public-site .linkDrkBlue{color:#042d5b; font-size:12px; font-family:Verdana;}
.public-site .linkDrkBlueSm{color:#042d5b; font-size:10px; font-family:Verdana;}
.public-site .txtWhite{color:#FFFFFF; font-size:12px; font-family:arial;}
.public-site .rightCol_opt2{width:640px; float:left; background-color:#FFFFFF; padding-left:20px; margin-bottom:0px; color:#444444; font-family:times; font-size:14px;}
.public-site .mssb_logo_opt2{height:100px; text-align:right; margin-right:30px; font-size:14px;}
.public-site .linkBlack_opt2{color:#000000;}


/* MISC */
.public-site div.hideDiv{display:none !important;}
.public-site div.showDiv{display:block;}

.public-site #WebsiteSelectionOptions {
	width: 683px; 
	height: 316px;
	top: 80px;
	z-index: 9002;
	background: url(../images/homepage/prompts_alerts_bg2.png);
}

/* Forgot Password Popup */
.public-site #ForgotUsernamePopup {
	Z-INDEX: 9002; BACKGROUND-IMAGE: url(../images/homepage/forgot_password_bg.png); WIDTH: 358px; POSITION: absolute; TOP: 138px; HEIGHT: 172px
}
.public-site #ForgotPasswordPopup {
	Z-INDEX: 9002; BACKGROUND-IMAGE: url(../images/homepage/forgot_password_bg.png); WIDTH: 358px; POSITION: absolute; TOP: 138px; HEIGHT: 172px
}

.public-site #close {
      float: right;
}



.public-site #divFadeWebSelection
{
	background-color:#02477A;
	opacity: 0.50;
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	position:absolute;
	z-index: 5;
	top:0;
	left:0;
	width:1200px;
	height:1100px;
}

.public-site .dropdown {width: 251px; position: relative; z-index: 4; margin: 4px 0 10px;}
.js .public-site .dropdown {height: 23px;}
.js .public-site .dropdown ul {position: absolute; top: 0; left: 0; width: 100%; background: url(../images/homepage/dropdown.png) no-repeat; font: normal 11px/25px arial, verdana, sans-serif;}
.public-site .dropdown ul.open {background-position: 0 -23px; z-index: 3; padding-bottom: 5px;}
.public-site .dropdown ul li a { zoom: 1;}
.js .public-site .dropdown ul li {display: none;}
.public-site .dropdown ul.open li,
.public-site .dropdown ul li.first {display: block;}
.public-site .dropdown ul li a {padding-left: 11px; display: block;}
.public-site .dropdown ul li.first a {color: #000; font-weight: bold; line-height: 23px;}

/* homepage */
.public-site #dyn_Homelink {  }
.public-site #TopBanner {display: block; margin-bottom: 20px;}
.public-site #footer .feedback {text-align: left;background: white;margin: -2px 5px 0 -5px;padding: 10px;}
.public-site .featured-site .box-body .box-body-content {padding: 0 3px; overflow: hidden; font: 12px/16px arial, verdana, sans-serif;}
*html .public-site .featured-site .box-body .box-body-content {height: 1%;}
.public-site .featured-site-feature {float: left; padding-right: 10px;}
.public-site .featured-site h5 {font-size: 16px; margin: 4px 0;}
.public-site .featured-site p,
.public-site .fullWidth .col p.first {margin: 0; padding: 0;}
.public-site .featured-site p sup {line-height: inherit;}
.public-site .featured-site p.featured-disclaimer {font-size: 9px; line-height: 11px;}
.public-site #ForgotPassNormal {margin-bottom: 3px;}
.public-site .fullWidth .col .newCont {padding-left: 4px;}
